## nordugrid-arc-nagios-plugins 1.8.4

=== Makefile ===
VERSION = $(shell cat VERSION)
BASEVERSION = $(VERSION:%[a-z]*=%)
DEFRPMRELEASE = 1

default:
	@echo "Main target is 'dist'"
	@echo "VERSION = $(VERSION)"
	@echo "BASEVERSION = $(BASEVERSION)"
	@echo "PREVERSION = $(PREVERSION)"

sdist:
	python setup.py $@

TEMPLATED = debian/changelog nordugrid-arc-nagios-plugins.spec

$(TEMPLATED): %: %.in VERSION
	@VERSION=`cat VERSION|tr -d '\\n'`; \
	BASEVERSION=$${VERSION%%[a-z]*}; \
	PREVERSION=`echo -n $$VERSION | sed s/^[0-9.]*//`; \
	RPMRELEASE=$${PREVERSION:+0.}$${PREVERSION:-$${DEFRPMRELEASE}}; \
	DEBVERSION=$$BASEVERSION$${PREVERSION:+\~}$${PREVERSION}; \
        DATER=`date +'%a, %d %b %Y %H:%M:%S %z'`; \
	echo "Updating $@ to version $$VERSION."; \
        sed -e "s;@VERSION@;$$VERSION;g" \
	    -e "s;@BASEVERSION@;$$BASEVERSION;g" \
	    -e "s;@PREVERSION@;$$PREVERSION;g" \
	    -e "s;@RPMRELEASE@;$$RPMRELEASE;g" \
	    -e "s;@DEBVERSION@;$$DEBVERSION;g" \
            -e "s;@DATER@;$$DATER;g" \
               < $< > $@
	
dist: $(TEMPLATED) sdist
	test -d dist && find dist -type f -name \*tar.gz -exec cp -p '{}' $(CURDIR) \;

rpm: dist
	VERSION=`cat VERSION|tr -d '\\n'`; \
	rpmbuild -tb nordugrid-arc-nagios-plugins-$$VERSION.tar.gz

.PHONY: dist rpm
