=== debian/changelog ===
nordugrid-arc-nagios-plugins (1.8.4-2) unstable; urgency=medium

  * Update python handling in debian/control
  * New package upload (Closes: #805637)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 Nov 2015 13:52:18 +0100

nordugrid-arc-nagios-plugins (1.8.4-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Fri, 11 Sep 2015 10:38:38 +0200

nordugrid-arc-nagios-plugins (1.8.3-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Thu, 02 Jul 2015 15:01:23 +0200

nordugrid-arc-nagios-plugins (1.8.2-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Fri, 27 Mar 2015 15:05:18 +0100

nordugrid-arc-nagios-plugins (1.8.2~rc2-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Thu, 15 Jan 2015 12:28:01 +0100

nordugrid-arc-nagios-plugins (1.8.2~rc1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Fri, 09 Jan 2015 13:50:12 +0100

nordugrid-arc-nagios-plugins (1.8.1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Fri, 15 Aug 2014 22:44:44 +0200

nordugrid-arc-nagios-plugins (1.8.1~rc1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Sun, 06 Jul 2014 22:37:39 +0200

nordugrid-arc-nagios-plugins (1.8.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Wed, 30 Apr 2014 21:18:03 +0200

nordugrid-arc-nagios-plugins (1.7.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Mon, 25 Nov 2013 21:25:48 +0100

nordugrid-arc-nagios-plugins (1.6.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Sat, 20 Apr 2013 00:55:28 +0200

nordugrid-arc-nagios-plugins (1.6.0~rc1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Wed, 10 Apr 2013 19:10:25 +0200

nordugrid-arc-nagios-plugins (1.5.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Wed, 20 Feb 2013 01:22:27 +0100

nordugrid-arc-nagios-plugins (1.4.0~rc1-1) UNRELEASED; urgency=low

  * 1.4.0 Release candidate 1

 -- Anders Waananen <waananen@nbi.dk>  Wed, 28 Nov 2012 12:51:47 +0100

nordugrid-arc-nagios-plugins (1.3.11-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Mon, 29 Oct 2012 18:22:25 +0100

nordugrid-arc-nagios-plugins (1.3.10-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Anders Waananen <waananen@nbi.dk>  Wed, 26 Sep 2012 17:08:36 +0200
