=== debian/control ===
Source: nordugrid-arc-nagios-plugins
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Uploaders: Anders Waananen <waananen@nbi.dk>
Build-Depends: debhelper (>= 5), python, python-setuptools, python-sphinx, dh-python
Standards-Version: 3.9.6
Homepage: http://www.nordugrid.org

Package: nordugrid-arc-nagios-plugins
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python, python-argparse, python-ldap, nordugrid-arc-client (>= 1.0.0), nordugrid-arc-python (>= 1.0.0), glue-schema (>= 2.0.8)
XB-Python-Version: ${python:Versions}
Description: Nagios plugins for ARC
 This package provides the Nagios plugins for testing ARC computing elements.

Package: nordugrid-arc-nagios-plugins-doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Section: doc
Description: HTML documentation for the ARC Nagios plugins
 This package provides HTML documentation for the ARC Nagios plugins.

Package: nordugrid-arc-nagios-plugins-egi
Architecture: all
Depends: ${misc:Depends}, nordugrid-arc-nagios-plugins (= ${binary:Version})
Description: EGI configuration and dependencies for the ARC Nagios plugins
 This package provides EGI configuration and dependencies for the ARC Nagios
 plugins.
