## nordugrid-arc-nagios-plugins 1.9.1

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	@VERSION=`cat VERSION|tr -d '\\n'`; \
 	BASEVERSION=$${VERSION%%[a-z]*}; \
 	PREVERSION=`echo -n $$VERSION | sed s/^[0-9.]*//`; \
-	RPMRELEASE=$${PREVERSION:+0.}$${PREVERSION:-$${DEFRPMRELEASE}}; \
+	RPMRELEASE=$${PREVERSION:+0.}$${PREVERSION:-$(DEFRPMRELEASE)}; \
 	DEBVERSION=$$BASEVERSION$${PREVERSION:+\~}$${PREVERSION}; \
         DATER=`date +'%a, %d %b %Y %H:%M:%S %z'`; \
 	echo "Updating $@ to version $$VERSION."; \
