=== debian/changelog ===
nordugrid-arc-nagios-plugins (1.9.1-2) unstable; urgency=medium

  * Change Build-Depends from python-sphinx to python3-sphinx (lintian warning)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 28 Mar 2018 13:25:52 +0200

nordugrid-arc-nagios-plugins (1.9.1-1) unstable; urgency=medium

  * New upstream release 1.9.1.

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 07 Jul 2017 11:54:13 +0200

nordugrid-arc-nagios-plugins (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 06 Jun 2017 00:01:43 +0200
