=== debian/control ===
Source: nordugrid-arc-nagios-plugins
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Uploaders: Anders Waananen <waananen@nbi.dk>
Build-Depends: debhelper (>= 9), python, python-setuptools, python3-sphinx, dh-python
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/ellert/nordugrid-arc-nagios-plugins
Vcs-Git: https://salsa.debian.org/ellert/nordugrid-arc-nagios-plugins.git
Homepage: http://www.nordugrid.org

Package: nordugrid-arc-nagios-plugins
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python, python-argparse, python-ldap, python-genshi, python-ply, nordugrid-arc-client (>= 1.0.0), nordugrid-arc-python (>= 1.0.0), glue-schema (>= 2.0.8)
XB-Python-Version: ${python:Versions}
Description: Nagios plugins for ARC
 This package provides the Nagios plugins for testing ARC computing elements.

Package: nordugrid-arc-nagios-plugins-doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Section: doc
Description: HTML documentation for the ARC Nagios plugins
 This package provides HTML documentation for the ARC Nagios plugins.

Package: nordugrid-arc-nagios-plugins-egi
Architecture: all
Depends: ${misc:Depends}, nordugrid-arc-nagios-plugins (= ${binary:Version}), nordugrid-arc-plugins-globus (>= 1.0.0)
Description: EGI configuration and dependencies for the ARC Nagios plugins
 This package provides EGI configuration and dependencies for the ARC Nagios
 plugins.
