=== debian/rules ===
--- 
+++ 
@@ -31,10 +31,6 @@
 	dh_prep
 	python setup.py install --prefix=/usr --root=debian/tmp --skip-build
 
-	# Remove executable permissions and shebang
-	chmod 644 debian/tmp/etc/arc/nagios/60-egi.d/arcce_igtf.py
-	sed 1d -i debian/tmp/etc/arc/nagios/60-egi.d/arcce_igtf.py
-
 binary: binary-arch binary-indep
 
 binary-arch:
@@ -45,7 +41,8 @@
 	dh_installdirs
 	dh_installdocs
 	dh_installchangelogs
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	dh_sphinxdoc
 	dh_python2
 	dh_link
