## nordugrid-arc-nagios-plugins 2.0.0

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	@echo "PREVERSION = $(PREVERSION)"
 
 sdist:
-	python setup.py $@
+	python3 setup.py $@
 
 TEMPLATED = debian/changelog nordugrid-arc-nagios-plugins.spec
 
@@ -19,16 +19,16 @@
 	PREVERSION=`echo -n $$VERSION | sed s/^[0-9.]*//`; \
 	RPMRELEASE=$${PREVERSION:+0.}$${PREVERSION:-$(DEFRPMRELEASE)}; \
 	DEBVERSION=$$BASEVERSION$${PREVERSION:+\~}$${PREVERSION}; \
-        DATER=`date +'%a, %d %b %Y %H:%M:%S %z'`; \
+	DATER=`date +'%a, %d %b %Y %H:%M:%S %z'`; \
 	echo "Updating $@ to version $$VERSION."; \
-        sed -e "s;@VERSION@;$$VERSION;g" \
+	sed -e "s;@VERSION@;$$VERSION;g" \
 	    -e "s;@BASEVERSION@;$$BASEVERSION;g" \
 	    -e "s;@PREVERSION@;$$PREVERSION;g" \
 	    -e "s;@RPMRELEASE@;$$RPMRELEASE;g" \
 	    -e "s;@DEBVERSION@;$$DEBVERSION;g" \
-            -e "s;@DATER@;$$DATER;g" \
-               < $< > $@
-	
+	    -e "s;@DATER@;$$DATER;g" \
+	       < $< > $@
+
 dist: $(TEMPLATED) sdist
 	test -d dist && find dist -type f -name \*tar.gz -exec cp -p '{}' $(CURDIR) \;
