=== debian/changelog ===
nordugrid-arc-nagios-plugins (2.0.0-1) unstable; urgency=medium

  * Version 2.0.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 19 Nov 2019 09:04:49 +0100

nordugrid-arc-nagios-plugins (2.0.0~rc2-1) unstable; urgency=medium

  * Version 2.0.0 rc2
  * This version uses python 3 (Closes: #937154)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 03 Oct 2019 13:59:58 +0200
