=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --with sphinxdoc --buildsystem pybuild

override_dh_auto_build:
	dh_auto_build
	make -C doc html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf nordugrid_arc_nagios_plugins.egg-info
	rm -rf build doc/_build

override_dh_missing:
	dh_missing --fail-missing
