=== debian/control ===
Source: nordugrid-arc-nagios-plugins
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Uploaders: Anders Waananen <waananen@nbi.dk>
Build-Depends: debhelper (>= 5), dh-python,
 python3, python3-setuptools, python3-sphinx
X-Python-Version: 3.8.2
Standards-Version: 3.9.2
Vcs-Browser: http://svn.nordugrid.org/trac/nordugrid/browser/nagios
Vcs-Svn: http://svn.nordugrid.org/repos/nordugrid/nagios
Homepage: http://www.nordugrid.org

Package: nordugrid-arc-nagios-plugins
Architecture: all
# FIXME: nordugrid-arc-client should be (>= 1.0.0 && << 6.0.0~ || >= 6.3.0~)
Depends: ${misc:Depends}, ${python3:Depends},
 python3, python3-cryptography, python3-jinja2, python3-ldap3,
 nordugrid-arc-client (>= 1.0.0)
Description: NorduGrid ARC Nagios plugins
 This package provides the Nagios plugins for testing ARC CE, using the ARC-1
 API.

Package: nordugrid-arc-nagios-plugins-doc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Section: doc
Description: NorduGrid ARC Nagios plugins documentation
 This package contains HTML documentation for the ARC nagios probes.

Package: nordugrid-arc-nagios-plugins-egi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: EGI configuration and dependencies for the ARC Nagios plugins
 This package contains EGI specific probe(s) and configuration.
