## nordugrid-arc-nagios-plugins 2.0.1~rc2

=== debian/changelog ===
nordugrid-arc-nagios-plugins (2.0.1~rc2-1~jammy1) jammy; urgency=medium

  * Backport to ubuntu jammy

 -- Anders Waananen <waananen@nbi.dk>  Thu, 02 Nov 2023 20:18:48 +0100

nordugrid-arc-nagios-plugins (2.0.1~rc2-1) unstable; urgency=low

  * New upstream release candidate 2.0.1rc2.

 -- Anders Waananen <waananen@nbi.dk>  Thu, 02 Nov 2023 17:38:06 +0100
