## nordugrid-arc-nagios-plugins 2.0.1

=== debian/changelog ===
nordugrid-arc-nagios-plugins (2.0.1-2) unstable; urgency=medium

  * Replace SafeConfigParser with ConfigParser (Closes: #1074697)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2024 07:14:22 +0200

nordugrid-arc-nagios-plugins (2.0.1-1) unstable; urgency=medium

  * Version 2.0.1

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 10 Nov 2023 11:36:51 +0100

nordugrid-arc-nagios-plugins (2.0.1~rc1-1) unstable; urgency=medium

  * Version 2.0.1 rc1
  * Installs in /usr/lib and no longer inherits LIBDIR from Python
  * Change package architecture back to all

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 01 Nov 2023 17:30:51 +0100

nordugrid-arc-nagios-plugins (2.0.0-2) unstable; urgency=medium

  * Adapt to LIBDIR change in Debian's python3.9 3.9.3-1 (Closes: #997390)
  * Change package architecture from all to any due to above change
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 28 Oct 2021 15:21:16 +0200
