=== debian/control ===
Source: nordugrid-arc-nagios-plugins
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Uploaders: Anders Waananen <waananen@nbi.dk>
Build-Depends:
 debhelper-compat (= 13),
 python3,
 python3-setuptools,
 python3-cryptography,
 python3-jinja2,
 python3-ldap3,
 python3-sphinx,
 dh-python
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ellert/nordugrid-arc-nagios-plugins
Vcs-Git: https://salsa.debian.org/ellert/nordugrid-arc-nagios-plugins.git
Homepage: https://www.nordugrid.org

Package: nordugrid-arc-nagios-plugins
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-cryptography,
 python3-jinja2,
 python3-ldap3,
 nordugrid-arc-client (>= 1.0.0),
 glue-schema (>= 2.0.8)
Description: Nagios plugins for ARC
 This package provides the Nagios plugins for testing ARC computing elements.

Package: nordugrid-arc-nagios-plugins-doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Built-Using:
 ${sphinxdoc:Built-Using}
Section: doc
Description: HTML documentation for the ARC Nagios plugins
 This package provides HTML documentation for the ARC Nagios plugins.

Package: nordugrid-arc-nagios-plugins-egi
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 nordugrid-arc-nagios-plugins (= ${binary:Version})
Description: EGI configuration and dependencies for the ARC Nagios plugins
 This package provides EGI configuration and dependencies for the ARC Nagios
 plugins.
