=== debian/changelog ===
nordugrid-arc-nagios-plugins (3.1.1-1~jammy1) jammy; urgency=medium

  * Backport to ubuntu jammy

 -- Anders Waananen <waananen@nbi.dk>  Thu, 24 Apr 2025 10:52:46 +0200

nordugrid-arc-nagios-plugins (3.1.1-1) unstable; urgency=low

  * New upstream release 3.1.1.

 -- Petter Urkedal <urkedal@nbi.dk>  Thu, 24 Apr 2025 10:25:00 +0200

nordugrid-arc-nagios-plugins (3.1.0-1) unstable; urgency=low

  * New upstream release 3.1.0.

 -- Petter Urkedal <urkedal@nbi.dk>  Mon, 07 Apr 2025 11:20:00 +0200

nordugrid-arc-nagios-plugins (3.0.0-1) unstable; urgency=low

  * New upstream release 3.0.0.

 -- Petter Urkedal <urkedal@nbi.dk>  Tue, 25 Mar 2025 10:10:00 +0100

nordugrid-arc-nagios-plugins (3.0.0~rc8-1) unstable; urgency=low

  * New upstream release candidate 3.0.0rc8.

 -- Petter Urkedal <urkedal@nbi.dk>  Wed, 15 Jan 2025 13:10:00 +0200

nordugrid-arc-nagios-plugins (3.0.0~rc7-1) unstable; urgency=low

  * New upstream release candidate 3.0.0rc7.

 -- Petter Urkedal <urkedal@nbi.dk>  Wed, 13 Nov 2024 11:45:00 +0200

nordugrid-arc-nagios-plugins (3.0.0~rc6-1) unstable; urgency=low

  * New upstream release candidate 3.0.0rc6.

 -- Petter Urkedal <urkedal@nbi.dk>  Tue, 22 Oct 2024 13:13:35 +0200

nordugrid-arc-nagios-plugins (3.0.0~rc5-1) unstable; urgency=low

  * New upstream release candidate 3.0.0rc5.

 -- Anders Waananen <waananen@nbi.dk>  Wed, 09 Oct 2024 14:35:01 +0200

nordugrid-arc-nagios-plugins (2.0.1-1) unstable; urgency=low

  * New upstream release 2.0.1.

 -- Petter Urkedal <urkedal@nbi.dk>  Fri, 03 Nov 2023 16:15:00 +0100
