## nordugrid-arc-nagios-plugins 3.1.2

=== debian/changelog ===
nordugrid-arc-nagios-plugins (3.1.2-1~oracular1) oracular; urgency=medium

  * Backport to ubuntu oracular

 -- Anders Waananen <waananen@nbi.dk>  Fri, 30 May 2025 10:37:04 +0200

nordugrid-arc-nagios-plugins (3.1.2-1) unstable; urgency=low

  * New upstream release 3.1.2.

 -- Petter Urkedal <urkedal@nbi.dk>  Tue, 27 May 2025 09:14:11 +0200
