## nordugrid-arc-nagios-plugins 3.2.0

=== debian/changelog ===
nordugrid-arc-nagios-plugins (3.2.0-1) unstable; urgency=medium

  * Version 3.2.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Jun 2025 16:26:22 +0200

nordugrid-arc-nagios-plugins (3.1.1-1) unstable; urgency=medium

  * Version 3.1.1

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 25 Apr 2025 04:36:26 +0200

nordugrid-arc-nagios-plugins (3.0.0-1) unstable; urgency=medium

  * Version 3.0.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 23 Apr 2025 14:16:56 +0200
