## nordugrid-arc-nagios-plugins 3.2.1

=== debian/changelog ===
nordugrid-arc-nagios-plugins (3.2.1-1) unstable; urgency=medium

  * Version 3.2.1

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 05 Jul 2025 17:46:18 +0200
