## nordugrid-arc-nagios-plugins 3.2.2

=== debian/changelog ===
nordugrid-arc-nagios-plugins (3.2.2-1) unstable; urgency=medium

  * Version 3.2.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 29 Aug 2025 15:04:37 +0200
