## nordugrid-arc-nagios-plugins 3.2.3

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,16 @@
-VERSION := $(strip $(shell /usr/bin/python3 setup.py -V))
+PYTHON := /usr/bin/python3
+VERSION := $(strip $(shell $(PYTHON) setup.py -V))
 VERSION_LAST := $(strip $(shell cat VERSION 2>/dev/null || :))
 
 default:
 	@echo "Main target is 'dist'"
 	@echo "VERSION = $(VERSION)"
 
+check-mypy:
+	$(PYTHON) -m mypy arcnagios plugins/check_arcrest_info
+
 sdist: VERSION
-	/usr/bin/python3 setup.py $@
+	$(PYTHON) setup.py $@
 
 TEMPLATED = nordugrid-arc-nagios-plugins.spec
