=== debian/changelog ===
nordugrid-arc-nagios-plugins (3.2.3-1) unstable; urgency=medium

  * Version 3.2.3

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 08 Oct 2025 16:39:59 +0200
