=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  python3-setuptools,
  python3-cryptography,
  python3-jinja2,
- python3-ldap3,
+ python3-ldap,
  python3-sphinx,
  dh-python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ellert/nordugrid-arc-nagios-plugins
 Vcs-Git: https://salsa.debian.org/ellert/nordugrid-arc-nagios-plugins.git
 Homepage: https://www.nordugrid.org
@@ -25,9 +25,9 @@
  ${python3:Depends},
  python3-cryptography,
  python3-jinja2,
- python3-ldap3,
- nordugrid-arc-client (>= 1.0.0),
- glue-schema (>= 2.0.8)
+ python3-ldap,
+ nordugrid-arc-client,
+ nordugrid-arc-plugins-arcrest (>= 6.5.0) | nordugrid-arc-plugins-needed (>= 7.0.0)
 Description: Nagios plugins for ARC
  This package provides the Nagios plugins for testing ARC computing elements.
