=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 	dh_auto_clean
 	rm -rf nordugrid_arc_nagios_plugins.egg-info
 	rm -rf build doc/_build
-
-override_dh_missing:
-	dh_missing --fail-missing
